function FileData_Pairs(x)
{
x.t("states","counters");
x.t("255","module");
x.t("example","frame");
x.t("example","multiplexer");
x.t("coding","please");
x.t("coding","standard");
x.t("coding","multiplexer");
x.t("coding","control");
x.t("parameter","negotiation");
x.t("parameter","channel");
x.t("negotiation","always");
x.t("negotiation","channel");
x.t("negotiation","earlier");
x.t("negotiation","defined");
x.t("provide","better");
x.t("below","changed");
x.t("version","uih");
x.t("version","basic");
x.t("version","siemens");
x.t("version","frame");
x.t("version","uih_e");
x.t("version","changed");
x.t("version","0x95");
x.t("version","frames");
x.t("version","multiplexer");
x.t("version","5.5.2");
x.t("version","control");
x.t("version","important");
x.t("version","msc");
x.t("version","module");
x.t("version","startflag");
x.t("version","following");
x.t("uih","frames");
x.t("uih","(s)");
x.t("200","frame");
x.t("200","result");
x.t("counters","frame");
x.t("within","frame");
x.t("dcli","parameter");
x.t("table","shows");
x.t("table","frame");
x.t("table","control");
x.t("always","200");
x.t("always","code/decode");
x.t("always","transported");
x.t("always","ignored");
x.t("always","module");
x.t("always","returns");
x.t("mechanism","complete");
x.t("coded","frame");
x.t("5.5","siemens");
x.t("uses","uih");
x.t("uses","following");
x.t("implemented","data");
x.t("0x00","(uih)");
x.t("shows","example");
x.t("field","coding");
x.t("field","payload");
x.t("field","includes");
x.t("field","multiplexer");
x.t("field","control");
x.t("mode","uih");
x.t("mode","multiplexer");
x.t("\u00adrations","either");
x.t("timer","given");
x.t("basic","mode");
x.t("type","parameter");
x.t("type","coded");
x.t("type","implemented");
x.t("type","0x00");
x.t("type","uih_e");
x.t("type","referred");
x.t("type","control");
x.t("v.24","status");
x.t("windowssize","following");
x.t("change","anyway");
x.t("payload","(r)");
x.t("payload","header");
x.t("payload","(s)");
x.t("payload","data");
x.t("please","notice");
x.t("(r)","new");
x.t("(r)","supported");
x.t("(r)","receive");
x.t("(r)","rej");
x.t("(r)","(s)");
x.t("(r)","rnr");
x.t("reset","internal");
x.t("hdlc","states");
x.t("hdlc","transparency");
x.t("configu","\u00adrations");
x.t("response","val\u00adues");
x.t("siemens","frame");
x.t("siemens","multiplexer");
x.t("acknowledgement","timer");
x.t("channel","below");
x.t("channel","uses");
x.t("channel","perform");
x.t("channel","allows");
x.t("channel","longer");
x.t("channel","configure");
x.t("new","siemens");
x.t("new","frame");
x.t("frame","example");
x.t("frame","table");
x.t("frame","type");
x.t("frame","size");
x.t("frame","applies");
x.t("frame","bytes");
x.t("frame","gsm");
x.t("frame","multiplexer");
x.t("frame","types");
x.t("frame","handling");
x.t("frame","value");
x.t("frame","separate");
x.t("frame","transmit");
x.t("frame","following");
x.t("frame","behavior");
x.t("size","minimum");
x.t("size","value");
x.t("iso","hdlc");
x.t("designed","uih_e");
x.t("includes","(r)");
x.t("status","lines");
x.t("cpu","power");
x.t("reject","(r)");
x.t("reject","frames");
x.t("complete","checksum");
x.t("uih_e","uih");
x.t("uih_e","payload");
x.t("uih_e","frame");
x.t("uih_e","frames");
x.t("uih_e","data");
x.t("applies","check");
x.t("check","frame");
x.t("code/decode","new");
x.t("referred","uih_e");
x.t("reasons","p/f");
x.t("channels","provide");
x.t("channels","activation");
x.t("channels","control");
x.t("channels","proprietary");
x.t("byte","header");
x.t("anyway","acknowledgement");
x.t("performance","reasons");
x.t("performance","receive");
x.t("changed","behavior");
x.t("perform","dcli");
x.t("perform","frame");
x.t("bytes","payload");
x.t("specificaton","instead");
x.t("checkpoint","handling");
x.t("parameters","adjusted");
x.t("parameters","send");
x.t("val\u00adues","returned");
x.t("standard","frame");
x.t("activation","multiplexer");
x.t("allows","using");
x.t("0x95","(uih_e)");
x.t("transported","length");
x.t("address","field");
x.t("gsm","07.10");
x.t("lines","flow");
x.t("(uih)","multiplexer");
x.t("checksum","designed");
x.t("checksum","never\u00adtheless");
x.t("checksum","endflag");
x.t("earlier","multiplexer");
x.t("procedures","supported");
x.t("flow","control");
x.t("1/100","seconds");
x.t("frames","reset");
x.t("frames","siemens");
x.t("frames","performance");
x.t("frames","procedures");
x.t("frames","multiplexer");
x.t("frames","parsed");
x.t("frames","instead");
x.t("frames","used");
x.t("frames","management");
x.t("supported","multiplexer");
x.t("supported","data");
x.t("supported","used");
x.t("error","recovery");
x.t("transparency","mechanism");
x.t("notice","uih_e");
x.t("multiplexer","protocol");
x.t("5.5.2","usage");
x.t("adjusted","channel");
x.t("minimum","value");
x.t("control","5.5");
x.t("control","field");
x.t("control","type");
x.t("control","channel");
x.t("control","information");
x.t("control","bit");
x.t("p/f","bit");
x.t("number","(r)");
x.t("number","p/f");
x.t("number","(s)");
x.t("better","performance");
x.t("6.2.2.5.3","rej");
x.t("maximum","value");
x.t("enough","cpu");
x.t("length","field");
x.t("length","byte");
x.t("parsed","anymore");
x.t("recovery","mode");
x.t("receive","ready");
x.t("receive","sequence");
x.t("chapter","6.2.2.5.3");
x.t("different","configu");
x.t("instead","always");
x.t("instead","payload");
x.t("instead","new");
x.t("ignored","sabm/disc");
x.t("types","used");
x.t("rej","reject");
x.t("rej","instead");
x.t("handling","iso");
x.t("handling","gsm");
x.t("internal","hdlc");
x.t("internal","buffer");
x.t("returned","module");
x.t("important","module");
x.t("anymore","data");
x.t("msc","parameter");
x.t("msc","frame");
x.t("ready","(r)");
x.t("ready","rej");
x.t("ready","rnr");
x.t("given","1/100");
x.t("header","checksum");
x.t("longer","supported");
x.t("windows","size");
x.t("(uih_e)","multiplexer");
x.t("usage","frames");
x.t("proprietary","siemens");
x.t("value","200");
x.t("value","maximum");
x.t("value","internal");
x.t("value","(default)");
x.t("power","perform");
x.t("07.10","(r)");
x.t("07.10","specificaton");
x.t("07.10","chapter");
x.t("send","sequence");
x.t("send","proposal");
x.t("(s)","table");
x.t("(s)","(r)");
x.t("(s)","length");
x.t("(s)","receive");
x.t("read","response");
x.t("read","multiplexer");
x.t("read","received");
x.t("separate","parameter");
x.t("sequence","number");
x.t("data","always");
x.t("data","channels");
x.t("information","msc");
x.t("configure","parameters");
x.t("module","always");
x.t("module","uses");
x.t("module","change");
x.t("module","enough");
x.t("module","read");
x.t("module","host");
x.t("host","application");
x.t("(default)","frame");
x.t("defined","gsm");
x.t("bit","always");
x.t("bit","checkpoint");
x.t("bit","bit");
x.t("result","negotiation");
x.t("received","frame");
x.t("application","windows");
x.t("values","read");
x.t("startflag","address");
x.t("never\u00adtheless","send");
x.t("protocol","version");
x.t("protocol","versions");
x.t("transmit","v.24");
x.t("used","error");
x.t("used","control");
x.t("management","control");
x.t("sabm/disc","frames");
x.t("either","channel");
x.t("following","table");
x.t("following","control");
x.t("following","values");
x.t("following","system");
x.t("system","parameters");
x.t("rnr","receive");
x.t("using","different");
x.t("returns","within");
x.t("behavior","uih");
x.t("behavior","frame");
x.t("behavior","multiplexer");
x.t("proposal","read");
x.t("versions","frame");
x.t("versions","module");
x.t("endflag","coding");
x.t("buffer","windowssize");
x.t("seconds","255");
}
